/* FEATURED BOOKS */

.featured-book-wrap,
.more-featured-books { 
	padding-bottom: 3rem;
}

.featured-book-col {}
.featured-book-col h1 {
	line-height: 125% !important;
	margin-bottom: 0 !important;
}
.featured-book-col h2 {}
.featured-book-wrap h4,
.more-featured-books-col h4 {
	font-size: 1.3rem !important;
	font-family: Lustria, Cinzel, serif;
	line-height: 100% !important;
	border-bottom: 0 !important;
	text-transform: uppercase;
	color: #777777;
	margin-top: 0 !important;
	margin-bottom: 1rem !important;
}

.featured-cover-col.cover-col-left { text-align: left; }
.featured-cover-col.cover-col-right { text-align: right; }
.featured-cover-col img {
	width: 92%;
	max-width: 400px;
	border: 1px solid #ddd;
}

.mobile-show-featured { display: none; }
	
	@media (max-width: 767.9px) {
	
		.mobile-show-featured { 
			width: 50%;	
			float: right;
			text-align: right;
			display: table !important;
		}
		.mobile-show-featured img { 
			width: 80%;	
			max-width: 400px;
		}

	}



.more-featured-books-col:first-of-type .mfb-inner { padding-right: 1.5rem; }
.more-featured-books-col:last-of-type .mfb-inner { padding-left: 1.5rem; }
.more-featured-books-col h1 {
	font-size: 2.4rem !important;
}
.more-featured-books-col h2 {
	font-size: 1.3rem !important;
}
.more-featured-books-col .cover-mobile-hide,
.more-featured-books-col .cover-desktop-hide {
	width: 40%;
	float: right;
	margin: 0 0 1rem 2rem;
}
.more-featured-books-col .cover-desktop-hide { display: none; }
.more-featured-books-col img { 
	width: 100%;
	border: 1px solid #ddd;
}


.cover-desktop-hide { display: none; }


	@media (max-width: 960px) {

		.cover-mobile-hide { display: none; }
		.cover-desktop-hide { display: table !important; }

	}
	@media (max-width: 767.9px) {
		
		.more-featured-books-col .cover-desktop-hide { width: 25%; }
		.more-featured-books-col:first-of-type .mfb-inner,
		.more-featured-books-col:last-of-type .mfb-inner { padding: 0 !important; }
		
	}
	@media (max-width: 576.9px) {

		.more-featured-books-col .cover-desktop-hide { width: 45%; }


	}





	/* BUY BUTTONS */
	.buy-btn-row { display: block; padding-top: .5rem; }
	a.homebtn,
	a.homebtn-buy,
	a.homebtn-info {
		text-transform: uppercase;
		display: inline-block;
		margin: 0 10px 8px 0;
		padding: 10px 15px !important;
		font-weight: bold;
	}
	a.homebtn-buy:link,
	a.homebtn-buy:visited { 
		color: white;
		background-color: #703a96;
		border: 1px solid #703a96;
	}
	a.homebtn-buy:hover,
	a.homebtn-buy:active { 
		color: white !important;
		background-color: #066e17;
		border: 1px solid #066e17;
	}
	a.homebtn-info:link,
	a.homebtn-info:visited {
		color: dimgray;
		background-color: #f8f8f8;
		border: 1px solid #a6a6a6;
	}
	a.homebtn-info:hover,
	a.homebtn-info:active { 
		color: white !important;
		background-color: dimgray;
		border: 1px solid dimgray;
	}

	.buy-btn-row a.btn { display: inline-block; margin: 0 6px 7px 0; }
	.buy-btn-row .featured-desktop-hide { display: none !important; }


	.button-desktop-text { display: table; }
	.button-mobile-text { display: none; }

	/* MOBILE */
	@media (max-width: 900px) {

		.home-featured-book h1.book-title { font-size: 3.6rem !important; }
	
	}
	@media (max-width: 900px) {
		h4.featured-mobile-hide { display: none !important; }
		h4.featured-desktop-hide { display: flex !important; }
				
	}
	@media (max-width: 750px) {
		
		.home-featured-book h1.book-title { font-size: 3.2rem !important; }
		.home-featured-book h2.tagline { font-size: 1.5rem !important; margin-bottom: 1.2rem !important; }
		.home-featured-book h4 { font-size: 1.3rem !important; }

		.buy-btn-row .featured-desktop-hide { display: table !important; }
		.buy-btn-row .featured-mobile-hide { display: none !important; }

	}
	@media (max-width: 620px) {

		.featured-book-info,
		.featured-book-image { 
			width: 100%;
			display: block;
			float: none !important;
			text-align: center;		
		}
		.upnext {
			font-size: 1.5rem;
		}
		

	}
	@media (max-width: 400px) {

		.button-desktop-text { display: none; }
		.button-mobile-text { display: table; }

	}




/* ******** SERIES BLOCKS ******** */

.series-blocks {}
.series-block .series-box {
	background-color: #f8f8f8;
}
.series-block .series-content-box { 
	width: 100%;
	padding: 0 1.5rem 1.5rem 1.5rem !important;
	text-align: center;
}
.series-block .series-image { 
	width: 100%;
	max-width: 650px;
	display: table;
	margin: 0 auto .7rem auto !important;
}
.series-block h5.series-block-title {
	font-size: 1.8rem !important;
	font-family: Cinzel, Lustria, serif;
	line-height: 120% !important;
	margin: 0 1rem .9rem 1rem !important;
	text-align: center;
}
.series-block .series-text p {
	line-height: 130% !important; 
	margin-bottom: 1.1rem !important;
}
.series-block .btn-outline {
	 margin: 0 auto !important;
}


	@media (max-width: 978.9px) {
	
		.series-block h5.series-block-title { }
	
	}